-- Active: 1769448323071@@rocasamexico.com@3306@rocasamexico_intranet
CREATE TABLE horarios_fijos (
    id INT AUTO_INCREMENT PRIMARY KEY,
    CURP VARCHAR(18) CHARACTER SET latin1 COLLATE latin1_general_ci,
    dia_semana ENUM('Lunes', 'Martes', 'Miércoles', 'Jueves', 'Viernes', 'Sábado', 'Domingo') NOT NULL,
    hora_entrada TIME NOT NULL,
    hora_salida TIME NOT NULL,
    status ENUM('Activo', 'Inactivo') NOT NULL DEFAULT 'Activo',
    FOREIGN KEY (CURP) REFERENCES Plantilla(CURP) ON DELETE SET NULL
);